<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">

<script
	src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/js/bootstrap.min.js"></script>

<link
	href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
	rel="stylesheet">

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c"
	rel="stylesheet">
<link rel="stylesheet" href="style.css">

<!-- luminousCSS呼び出し -->
<link rel="stylesheet" href="js/luminous-basic.min.css">
<title>作品在庫一覧</title>
</head>
<body>
	<section class="bg-white text-center py-5">
		<div class="text-center" style="padding: 50px 0">
			<h1 class="mb-5">作品管理システム</h1>
			<div class="container">
				<ul class="nav nav-tabs">
					<li class="nav-item"><a href="#ios" class="nav-link active"
						data-toggle="tab">TitleSearch</a></li>
					<li class="nav-item"><a href="#new" class="nav-link"
						data-toggle="tab">NewItem</a></li>
				</ul>
				<div class="tab-content py-4">
					<div id="ios" class="tab-pane active">
						<form method="get" action="#" class="search_container">
							<input type="text" size="25" placeholder="作品タイトル"> <input
								type="submit" value="&#xf002">
						</form>
					</div>
					<div id="new" class="tab-pane">
						<h4>
							<a class="new" href="NewItem.html">新規登録</a>
							</h>
					</div>
				</div>
				<div class="container">
					<table class="table table-hover">
						<thead>
							<tr>
								<th>art</th>
								<th><span class="mgr-10">title</span><a class="sortup-icon"
									href="#"></a><a class="sortdown-icon" href="#"></a></th>
								<th><span class="mgr-10">type</span><a class="sortup-icon"
									href="#"></a><a class="sortdown-icon" href="#"></a></th>
								<th><span class="mgr-10">stock</span><a class="sortup-icon"
									href="#"></a><a class="sortdown-icon" href="#"></a></th>
								<th></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><a href="detail.html"><p class="sample">
											<img src="http://i0.wp.com/urushimita.sub.jp/wp-content/uploads/2015/09/52.jpg?resize=156%2C140">
										</p></a></td>
								<td>極空間</td>
								<td>オブジェ</td>
								<td>1</td>
								<td align="left"><a class="edit-icon" href="update.html">edit</a><br>
								<a class="customer-icon" href="customer.html">customer</a><br>
								<a class="delete-icon" href="delete.html">delete</a></td>
							</tr>
							<tr>
								<td><a href="img/fullsizeoutput_21c.jpeg" class="luminous">
								<img src="img/fullsizeoutput_21c.jpeg">
								</a>
								</td>
								<td>純金銀蒔絵漆天目-富士-（大）</td>
								<td>AAA</td>
								<td>AAA</td>
								<td align="left"><a class="edit-icon" href="#">edit</a><br>
								<a class="delete-icon" href="#">delete</a></td>
							</tr>
							<tr>
								<td>BBB</td>
								<td>BBB</td>
								<td>BBB</td>
								<td>BBB</td>
								<td align="left"><a class="edit-icon" href="#">edit</a><br>
								<a class="delete-icon" href="#">delete</a></td>
							</tr>
						</tbody>
					</table>
	</section>
	<!-- luminousJS呼び出し -->
	<script src="js/luminous.min.js"></script>
	<script src="js/luminous-Trigger.js"></script>
</body>
</html>